/*--------------------------------------------------------*/
/* Footer
/*--------------------------------------------------------*/



#site-footer {
	position: relative;
	padding: 2em 60px 1em 60px;
	background: #dbe3c6;
	color: #515a5f;
	text-align: center;
	font-size: 0.8em;	
	direction: rtl;
}

#site-footer p > span.line-breaker-1,
#site-footer p > span.line-breaker-2 {
	display: block;
	height: 0px;
	overflow: hidden;
	color: transparent;
}
#site-footer p > span.line-breaker-2 {
	height: 8px;
}

#up-btn {
	display: block;
	position: absolute;
	top: 50%;
	right: 25px;
	width: 25px;
	height: 25px;
	margin-top: -25px;
	background: url(../img/up-btn.png) 0 0 no-repeat;
	background-size: 100%;
}

@media (min-width: 480px) { 
	#site-footer p > span.line-breaker-1 {
		display: none;
	}
}


@media (min-width: 992px) { 
	#site-footer {
		text-align: left;
	}
	#site-footer p > span.line-breaker-2 {
		display: none;
	}
	.evolvemedia-link {
		margin-right: 16px;
	}

	#up-btn {
		position: fixed;
		z-index: 9;
		top: auto;
		bottom: -50px;
		width: 50px;
		height: 50px;
		opacity: 0;
		-webkit-transition: all 0.35s ease; 
		   -moz-transition: all 0.35s ease; 
			-ms-transition: all 0.35s ease; 
			 -o-transition: all 0.35s ease; 
				transition: all 0.35s ease;
	}
	#up-btn.on {
		bottom: 25px;
		opacity: 1;
	}
}



/*



#site-footer {
	position: relative;
	z-index: 9;
	width: 100%;
	max-width: 992px;
	text-align: center;
	font-size: 1.7rem;
	direction: rtl;
}
#fcols {
	
}
#fcols > .fcol {
	display: block;
	max-width: 232px;
	height: 60px;
	margin: 0 auto 30px auto;
	padding: 0 1.5em;
	color: #eee;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(20px);
	   -moz-transform: translateY(20px);
		-ms-transform: translateY(20px);
		 -o-transform: translateY(20px);
			transform: translateY(20px);
}
#fcols > .fcol:first-child {
	border-right: 0;
}
#fcols > .fcol:nth-child(1) {
	text-align: center;
	-webkit-transition: all 0.5s ease 1.1s; 
	   -moz-transition: all 0.5s ease 1.1s; 
		-ms-transition: all 0.5s ease 1.1s; 
		 -o-transition: all 0.5s ease 1.1s; 
			transition: all 0.5s ease 1.1s;
}
#fcols > .fcol:nth-child(2) {
	-webkit-transition: all 0.5s ease 1.3s; 
	   -moz-transition: all 0.5s ease 1.3s; 
		-ms-transition: all 0.5s ease 1.3s; 
		 -o-transition: all 0.5s ease 1.3s; 
			transition: all 0.5s ease 1.3s;
}
#fcols > .fcol:nth-child(3) {
	-webkit-transition: all 0.5s ease 1.5s; 
	   -moz-transition: all 0.5s ease 1.5s; 
		-ms-transition: all 0.5s ease 1.5s; 
		 -o-transition: all 0.5s ease 1.5s; 
			transition: all 0.5s ease 1.5s;
}
#fcols > .fcol:nth-child(4) {
	text-align: center;
	-webkit-transition: all 0.5s ease 1.7s; 
	   -moz-transition: all 0.5s ease 1.7s; 
		-ms-transition: all 0.5s ease 1.7s; 
		 -o-transition: all 0.5s ease 1.7s; 
			transition: all 0.5s ease 1.7s;
}
#page-footer.inview #fcols > .fcol {
	opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		 -o-transform: translateY(0px);
			transform: translateY(0px);	
}


img.flogo {
	margin-top: -12px;
}
a.fmailto, a.fmailto:visited {
	color: #d5d2d3;
}
a.fmailto:hover, a.fmailto:active {
	color: #eee;	
}
a.evolvemedia-link {
	display: inline-block;
	margin-top: 0.5em;
	padding: 0.6em;
}
#em-link {
	margin: 0 30px;
}






@media (min-width: 992px) { 
	#page-footer {
		margin: -140px auto 0 auto;
	}
	#fcols > .fcol {
		margin-bottom: 0px;
		display: inline-block;
		vertical-align: top;
		margin-right: -0.25em;
		margin-bottom: 30px;
		border-right: 1px solid rgba(255,255,255,.4);
		color: #c5c2c3;
		text-align: justify;
	}
	#fcols > .fcol:first-child {
		border-right: 0;
	}
}
@media (min-heght: 767px) { 
	#page-footer {
		margin-top: -200px;
	}
}

*/

